body{
	background: #efefef;
}
.top{
	width: 100%;
	height: 150px;
	background: url(images/support-top.jpg) no-repeat center 0;
	display: block; 
}
.container .content{
	width: 100%;
	height: auto;
	min-height: 1000px;
	text-align: center;
	font-size: 14px;
	color: #333;
	padding-top: 100px;
}
.container .content .hd{
	width: 1140px;
	height: 80px;
	padding-top: 40px;
	line-height: 80px;	
	font-size: 30px;
	font-weight: bold;
	background: #fff;
	color: #ca0000;
}
.container .content .bd{
	height: auto;
	overflow: hidden;
	zoom:1;
	width: 840px;
	padding: 10px 150px 50px 150px;
	background: #fff;
	text-align: left;
}
.container .content .bd p{
	line-height: 20px;
	text-indent: 2em;
}
.container .content .bd p.head{
	text-indent: 0;
	font-weight: bold;
}